<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Overview</title>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
<nav class="navbar navbar-expand navbar-dark bg-dark">
    <a class="navbar-brand active" href="..">Colorful Portal</a>
    <ul class="navbar-nav">
        <li class="nav-item">
            <a class="nav-link" href="../blue/index.html" target="content">Blue</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="../green/index.html" target="content">Green</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="../red/index.html" target="content">Red</a>
        </li>
    </ul>
</nav>
<div class="iframe-container">
    <iframe name="content" src="overview/overview.html"></iframe>
</div>
<footer id="sticky-footer" class="py-4 bg-dark text-white">
    <div class="container text-center">
        <small>&copy; codecentric AG 2019</small>
    </div>
</footer>
</body>
</html>
